<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
</html>

<script>
    function sumNumbers(...numbers) {
        console.log(numbers);
    }

    sumNumbers(2, 3);
    sumNumbers(2, 3, 100);
</script>